<p>
  We work in sprints-- periods of time where we commit to tasks, work on them, and deliver them. Developers work in two-week sprints, and most other team members work in one-week sprints. We manage our sprints asynchronously.  Please, get familiar
with <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/processes/sprints">our
sprint process</a>❗</span>.  In particular, see if you can grasp the big picture of
the <a href="https://handbook.opencraft.com/en/latest/processes/sprints/#sprint-planning-process">the
preparation steps</a> in our planning.</p>

<p>We hope that after this module in the course, you will be ready to
participate in the planning process for your second sprint.</p>
